AsterNet Class Library (Sandcastle documentation)

| ManagerConnection ZapShowChannelsComplete Event

A ZapShowChannelsCompleteEvent is triggered after the state of all zap channels has been reported in response to a ZapShowChannelsAction.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event ZapShowChannelsCompleteEventHandler ZapShowChannelsComplete

    Public Event ZapShowChannelsComplete As ZapShowChannelsCompleteEventHandler

    public:
     event ZapShowChannelsCompleteEventHandler^ ZapShowChannelsComplete {
    	void add (ZapShowChannelsCompleteEventHandler^ value);
    	void remove (ZapShowChannelsCompleteEventHandler^ value);
    }

    member ZapShowChannelsComplete : IEvent<ZapShowChannelsCompleteEventHandler,
        ZapShowChannelsCompleteEvent>

#### Value

Type: AsterNET.Manager
ZapShowChannelsCompleteEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace